services:
  srtools-live:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: srtools-live
    restart: unless-stopped
    ports:
      - "3009:3000"
    networks:
      - srtools-live-network

networks:
  srtools-live-network:
    driver: bridge
